r8168 8.048.03-1 source package in Ubuntu

Changelog

r8168 (8.048.03-1) unstable; urgency=medium

  * New upstream release 8.048.03 (2020-05-25).
  * Refresh patches.
  * Switch to debhelper-compat (= 13).
  * Use Testsuite: autopkgtest-pkg-dkms.

 -- Andreas Beckmann <email address hidden>  Thu, 04 Jun 2020 09:42:24 +0200

Upload details

Uploaded by:
Andreas Beckmann on 2020-06-04
Uploaded to:
Sid
Original maintainer:
Andreas Beckmann
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-06-04 multiverse kernel

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
r8168_8.048.03-1.dsc 2.0 KiB d7721f8c87b55b536e706b74b3b1f3231a81a10b8e33c6e995b201788ca7e5da
r8168_8.048.03.orig.tar.bz2 106.8 KiB f07521b7f448a9114952dae1118de0bc322be7963741d1c39d311b9f9e2762f5
r8168_8.048.03-1.debian.tar.xz 5.8 KiB e19c9ce464adae75410e86a9a779f5c6929220e7ba20bd573426d9cd4370e33b

Available diffs

No changes file available.

Binary packages built by this source

r8168-dkms: dkms source for the r8168 network driver

 r8168 is the Linux device driver released by RealTek for their network
 controllers with PCI-Express interface:
  * 10/100/1000M Gigabit Ethernet: RTL8111B, RTL8111C, RTL8111D, RTL8111E,
    RTL8111F, RTL8111G(S), RTL8111H(S), RTL8118(A)(S), RTL8119i, RTL8111L,
    RTL8168B, RTL8168E, RTL8168H, RTL8111DP, RTL8111EP, RTL8111FP, RTL8411,
    RTL8411B
 .
 This driver should only be used for devices not yet supported by the
 in-kernel driver r8169. Please see the README.Debian for instructions how
 to report bugs against r8169 that made it necessary to use r8168-dkms.
 .
 Installation of the r8168-dkms package will disable the in-kernel r8169
 module. To re-enable r8169, the r8168-dkms package must be purged.
 .
 This package provides the dkms source code for the r8168 kernel modules.
 Kernel source or headers are required to compile these modules.